.page-home .appearance__ttl {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 500
}
.page-home .info__ttl {
  margin-bottom: 7.5px
}
.page-home .info__block {
  padding: 10px 30px 0
}
.page-home .info__link a {
  color: #000
}
.page-home .mainVisual {
  position: relative
}
.page-home .mainVisual__slide {
  overflow: hidden
}
.page-home .mainVisual__slide .slide {
  background-position: center center;
  background-repeat: no-repeat
}
.page-home .news {
  background-color: #def0ee;
  color: #000;
}
.page-home .news a {
  color: #000;
font-weight: bold;
}
.page-home .news__inner {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.page-home .news__detail {
  margin: 0;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis
}
.page-home .news__more {
  width: 100px
}
.page-home .program__text .text {
  padding: 27px 0 0 0;
  min-height: 307px
}
.page-home .program .more {
  text-align: right
}
.page-home .program .more a {
  text-decoration: underline
}
.page-home .student__intro .text__more a {
  color: #000
}
.page-home .student__list .listItem {
  width: 245px;
  height: 267px
}
.page-home .student__list .listItem__ttl {
  margin-bottom: 25.5px;
  font-weight: 600;
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1
}
.page-home .student__list .listItem__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 13px
}
.page-home .student__list .listItem__more {
  margin: auto 0 0 auto
}
.page-home .student__list .listItem__more a {
  color: #000
}
@media only screen and (min-width: 751px) {
  .page-home .appearance {
    position: relative;
    width: 1056px;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2
  }
  .page-home .appearance__ttl {
    margin-bottom: 42.5px
  }
  .page-home .appearance__text {
    padding: 32px;
    width: 451px;
    height: 357px;
    background: #ffffff;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16)
  }
  .page-home .appearance__img {
    width: 605px;
    height: 332px;
    position: relative
  }
  .page-home .appearance__img img {
    position: absolute;
    right: 0;
    width: 913px;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content
  }
  .page-home .info {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
	top: 370px;
  }
  .page-home .info__block {
    width: 330px;
    height: 180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .page-home .info__link {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin: auto 0 0 auto
  }
  .page-home .mainVisual {
    height: 890px;
    width: 1066px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .page-home .mainVisual__slide {
    /*height: 646px*/
  }
  .page-home .mainVisual__slide .slide {
    height: 345px;
    background-size: cover;
  }
  .page-home .mainVisual__slide .slide01 {
    background-image: url("../img/img_home_slide01.png")
  }
  .page-home .mainVisual__slide .slide02 {
    background-image: url("../img/img_home_slide02.png")
  }
  .page-home .mainVisual__slide .slide03 {
    background-image: url("../img/img_home_slide03.png")
  }
  .page-home .mainVisual__inner {
    width: 1026px;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
  }
	
h2#newsTitle {
    position: absolute;
    top: 580px;
}	
  .page-home .news {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 20px 30px 15px 30px;
  }
  .page-home .news__inner {
    width: calc(100% - 100px);
    font-size: 1rem;
    line-height: 1.5
  }
  .page-home .news__date {
    width: 100px
  }
  .page-home .news__detail {
    width: calc(100% - 100px);
	margin-bottom: 10px;
  }
  .page-home .news__more {
    text-align: right
  }
  .page-home .program {
    position: relative;
    top: -14px;
    height: 466px;
    padding-top: 132px;
    margin-bottom: 100px;
    background: #1C9095;
    z-index: 1
  }
  .page-home .program__ttl {
    margin-bottom: 36px
  }
  .page-home .program__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  .page-home .program__text {
    padding-left: 15px;
    width: 369px;
    color: #ffffff
  }
  .page-home .program__img {
    position: relative;
    right: -20px
  }
  .page-home .program__img img {
    width: 652px;
    max-width: 652px
  }
  .page-home .program .more {
    margin-top: 37px
  }
  .page-home .program .more a {
    color: #ffffff
  }
  .page-home .student {
    margin-bottom: 127px
  }
  .page-home .student__ttl {
    margin-left: 10px
  }
  .page-home .student__intro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 107px
  }
  .page-home .student__intro .text {
    width: 355px;
    padding-top: 37px;
    margin-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .page-home .student__intro .text__more {
    margin: auto 0 0 auto
  }
  .page-home .student__intro .img {
    width: 634px
  }
  .page-home .student__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
}
@media only screen and (max-width: 750px) {
  .page-home .appearance__ttl {
    margin: 0 10px 10px
  }
  .page-home .appearance__text .text {
    padding: 10px 0;
    min-height: 233px;
    background: url(../img/bg_home_appearance_01.png) no-repeat;
    background-position: center;
    background-size: auto 100%
  }
  .page-home .appearance__text .text p {
    padding-left: 16px;
    padding-right: 16px
  }
  .page-home .info {
    padding: 0 20px;
    margin: 0 auto 19px
  }
  .page-home .info__ttl {
    font-size: 1.25rem
  }
  .page-home .info__block {
    max-width: 330px;
    margin: 0 auto 17px
  }
  .page-home .info__link {
    position: relative;
    right: -10px;
    margin-top: 11px;
    text-align: right
  }
  .page-home .mainVisual {
    height: 1135px;
    margin-bottom: 80px
  }
  .page-home .mainVisual__slide {
    height: 321px
  }
  .page-home .mainVisual__slide .slide {
    height: 321px;
    background-size: auto 100%
  }
  .page-home .mainVisual__slide .slide01 {
    background-image: url("../img/img_home_slide01.png")
  }
  .page-home .mainVisual__slide .slide02 {
    background-image: url("../img/img_home_slide02.png")
  }
  .page-home .mainVisual__slide .slide03 {
    background-image: url("../img/img_home_slide03.png")
  }
  .page-home .mainVisual__inner {
    width: 100%;
    padding: 280px 0 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
  }
  .page-home .news {
    padding:  20px 20px 10px 20px;
    position: absolute;
    width: 100%;
    bottom: 0px
  }
  .page-home .news__inner {
    font-size: 16px;
    line-height: 1.6428571429
  }
  .page-home .news__date {
    width: 100px
  }
  .page-home .news__detail {
    width: calc(100% - 100px);
	  margin-bottom: 10px;
  }
  .page-home .news__more {
    position: absolute;
    right: 0;
    top: 0
  }
  .page-home .program {
    margin-bottom: 73px
  }
  .page-home .program__ttl {
    padding: 17px 10px;
    background: #1C9095
  }
  .page-home .program__inner {
    padding: 0
  }
  .page-home .program__text {
    padding: 0
  }
  .page-home .program__text .text {
    background: url(../img/bg_home_program_01.png) no-repeat;
    background-position: center;
    background-size: auto 100%
  }
  .page-home .program__text p {
    padding-left: 16px;
    padding-right: 16px
  }
  .page-home .program .more {
    margin-top: 48px
  }
  .page-home .program .more a {
    color: #000
  }
  .page-home .student {
    margin-bottom: 60px;
    margin-left: 10px
  }
  .page-home .student__ttl {
    margin-bottom: 17px
  }
  .page-home .student__intro {
    margin-bottom: 42px
  }
  .page-home .student__intro .text__more {
    text-align: right
  }
  .page-home .student__list .slick-list {
    padding: 0 20% 10px 0
  }
  .page-home .student__list .listItem {
    margin-right: 10px;
    max-width: 245px;
    margin-left: 10px
  }
}

#linkwrap {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 20px;
}

#linkwrap .student__intro {margin-bottom: 20px;}

ul#linklist {
    margin: 0px 40px;
    padding: 0px;
}
ul#linklist li {
    list-style: disc;
}